[submodule "themes/FixIt"]
	path = themes/FixIt
	url = https://github.com/hugo-fixit/FixIt.git
[submodule "themes/Tranquilpeak"]
	path = themes/Tranquilpeak
	url = https://github.com/kakawait/hugo-tranquilpeak-theme.git
